body {
  font-family: Helvetica, Verdana, Trebuchet MS, sans-serif;
  font-size: 18px;
  
  margin: 0;
  background: url('/images/background.png') repeat-y; }

.inplaceeditor-form {
  font-size: .4em; }
  .inplaceeditor-form input[type='text'] {
    font-size: 2.5em;
    font-weight: bold;
    font-family: Helvetica, Verdana, Trebuchet MS, sans-serif; }

a {
  color: #0d1866; }

#navbar {
  text-align: right;
  float: right; }

label {
  display: block; }

textarea {
  font-family: Courier, monospace;
  font-size: 1em; }

li {
  line-height: 1.3em; }

hr {
  width: 50%;
  margin-left: 0; }

.no_underline {
  text-decoration: none; }

#songs_list {
  min-height: 50px;
  background: #F9F9F9;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  
  padding-top: 15px;
  padding-bottom: 15px; }

#content {
  margin-left: 210px;
  padding-left: 10px; }
  #content h1, #content p {
    margin-top: 0;
    padding-top: 20px; }

#sidebar {
  width: 210px;
  background: #D1D7E1;
  float: left;
  font-size: 11px;
  font-family: "Lucida Grande", Helvetica, sans-serif;
  
  padding: 5px 0; }
  #sidebar h1 {
    font-size: 1em;
    
    text-transform: uppercase;
    color: #525D6C;
    margin: 0;
    padding-left: 10px; }
  #sidebar ul {
    margin: 5px 0;
    padding: 0;
    list-style: none; }
    #sidebar ul li {
      margin: 0;
      padding: 2px 10px 2px 47px;
      text-indent: -22px; }
      #sidebar ul li a {
        text-decoration: none;
        color: black; }
      #sidebar ul li img {
        padding-right: 3px; }
      #sidebar ul li.current {
        background: #56648A;
        font-weight: bold; }
        #sidebar ul li.current a {
          color: white; }
      #sidebar ul li#new_song, #sidebar ul li#new_show {
        padding-top: 7px; }

#show_id {
  display: none; }

#notice {
  background-color: #D6E0F0;
  margin: 10px;
  padding: 10px;
  border-color: #7589D6;
  border-width: 1px 0;
  border-style: solid;
  
  cursor: pointer; }
